### Method

# RB EntryView get_column

#### Declaration [src]

    GtkTreeViewColumn*
    rb_entry_view_get_column (
      RBEntryView* view,
      RBEntryViewColumn coltype
    )

#### Description [src]

Retrieves a predefined column from the entry view. This can be used to insert additional cell renderers into the column.

#### Parameters

`coltype`

  Type: `RBEntryViewColumn`

  Type of column to retrieve.

#### Return value

Type: `GtkTreeViewColumn`

A `GtkTreeViewColumn` instance, or NULL.

The returned data is owned by the instance.